<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_i"></a>- i -</h3><ul>
<li>init_pkcs11_module()
: <a class="el" href="pkcs11__lib_8h.html#aea3da7fa44fbd435d11ee431bbac444b">pkcs11_lib.h</a>
</li>
<li>inspect_certificate()
: <a class="el" href="mapper__mgr_8h.html#a051d6e314415a06f81ccd74821f031ee">mapper_mgr.h</a>
</li>
<li>is_dir()
: <a class="el" href="uri_8h.html#aa273722d8dec305e432f85539661bbd3">uri.h</a>
</li>
<li>is_empty_str()
: <a class="el" href="strings_8h.html#a9631e70f79c6394494793f7c52c0b194">strings.h</a>
</li>
<li>is_file()
: <a class="el" href="uri_8h.html#a6762521860b0ec7da48e290477330a58">uri.h</a>
</li>
<li>is_symlink()
: <a class="el" href="uri_8h.html#a2607a177d678fa4ec237f0b3b421d185">uri.h</a>
</li>
<li>is_uri()
: <a class="el" href="uri_8h.html#aa951708e1500288b08b91c4db0e5404f">uri.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
